View Issue Details

IDProjectCategoryView StatusLast Update
0030136LazarusOtherpublic2016-05-17 08:52
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6.2 
Summary0030136: French translations (following)
DescriptionNew or updated French translations for Lazarus (taken from SVN).

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision52312
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2016-05-14 10:26

reporter  

PO20.7z (169,557 bytes)

Maxim Ganetsky

2016-05-17 00:35

developer   ~0092598

Applied, thanks.

Also merged relevant files to fixes branch. Note that lazaruside.fr.po in fixes branch still has 3 untranslated strings.

gilles58

2016-05-17 08:52

reporter   ~0092601

Corrections will be done in a few hours !

Issue History

Date Modified Username Field Change
2016-05-14 10:26 gilles58 New Issue
2016-05-14 10:26 gilles58 File Added: PO20.7z
2016-05-16 13:47 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-05-16 13:47 Maxim Ganetsky Status new => assigned
2016-05-17 00:35 Maxim Ganetsky Fixed in Revision => 52312
2016-05-17 00:35 Maxim Ganetsky LazTarget => -
2016-05-17 00:35 Maxim Ganetsky Note Added: 0092598
2016-05-17 00:35 Maxim Ganetsky Status assigned => resolved
2016-05-17 00:35 Maxim Ganetsky Fixed in Version => 1.6.2
2016-05-17 00:35 Maxim Ganetsky Resolution open => fixed
2016-05-17 08:52 gilles58 Note Added: 0092601
2016-05-17 08:52 gilles58 Status resolved => closed